Bug 913975 - epdfview: FTBFS in rawhide
epdfview: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epdfview (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:20 EST by Dennis Gilmore
Modified: 2013-03-11 09:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-08 16:00:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:20:30 EST
Your package epdfview failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960468

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/468/4960468/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/468/4960468/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/468/4960468/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Jon Ciesla 2013-03-08 15:39:01 EST
Still FTBFS, but I fixed the desktop vendor tag and a bad date:

http://kojipkgs.fedoraproject.org//work/tasks/6757/5096757/build.log
Comment 2 Michal Schmidt 2013-03-08 16:00:44 EST
epdfview is being retired.
Comment 3 Jon Ciesla 2013-03-11 09:03:56 EDT
Cool, thanks!

Note You need to log in before you can comment on or make changes to this bug.